<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="GI_UTIL">
  <Description>Gi_util Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="rscLSFileName" type="char"></Var>
        <Var name="lsOutputDir" type="char"></Var>
        <Var name="vertOffset" type="float">20</Var>
        <Var name="horizOffset" type="float">200</Var>
        <Var name="lineLength" type="float">100</Var>
        <Var name="numberLines" type="int">25</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
